<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="vip.xiaonuo.money.mapper.MoneyOverdueMapper">


    <select id="getUserRank" resultType="vip.xiaonuo.money.entity.vo.MoneyBorrowUserVo">
        select IFNULL(sum(collect_price),'0') 'collectPrice',IFNULL(sum(overdue_price),'0') 'overduePrice',user_name 'userName' from money_overdue
        ${ew.customSqlSegment}
    </select>
</mapper>
